RubyGems Navigation menu

Reverse dependencies for dice_bag 1.4.0